<template>
    <b-navbar type="light" variant="light">
         <b-navbar-nav>
        <b-nav-item href="#">Home</b-nav-item>
        <b-nav-item href="#">About</b-nav-item>
        <b-nav-item href="#">Galleries</b-nav-item>
        <b-nav-item href="#">Contact</b-nav-item>
    </b-navbar>
</template>

<script>
export default {

}
</script>

<style>

</style>
